{
  "unexpected_fields": [
    // These fields are not part of the OCPI spec but the CPO that defined the
    // `huge` tariff adds them in bulk.
    "$.elements.*.price_components.0.step_round",
    "$.elements.*.price_components.0.step_round.round_rule",
    "$.elements.*.price_components.0.step_round.round_granularity",
    "$.elements.*.price_components.0.price_round",
    "$.elements.*.price_components.0.price_round.round_rule",
    "$.elements.*.price_components.0.price_round.round_granularity",
    "$.elements.*.price_components.0.exact_price_component"
  ]
}
